pypi requirements-parser 0.6.0
v0.6.0

latest releases: 0.9.0, 0.8.0, 0.7.0...
25 days ago

v0.6.0 (2024-03-27)

Chore

  • chore: revert CHANGELOG

Signed-off-by: Paul Horton <paul.horton@owasp.org> (2c52fef)

  • chore: updates for semantic versioning

Signed-off-by: Paul Horton <paul.horton@owasp.org> (e27c717)

  • chore: update publishing to PyPi to use Trusted Publishing

Signed-off-by: Paul Horton <paul.horton@owasp.org> (1a09ab9)

  • chore: Revert CHANGELOG.md (d71ab54)

Feature

  • feat: upgrade CI workflows to get them running again (#90)

  • ci: update actions to latest for all workflows

Signed-off-by: Paul Horton <paul.horton@owasp.org> (e76a3f5)

Unknown

  • 0.6.0

Automatically generated by python-semantic-release (d6755f2)

  • Merge branch 'master' of github.com:madpah/requirements-parser (58d5e50)

  • 0.6.0

Automatically generated by python-semantic-release (3724009)

  • doc: install requirements.txt before building docs

Signed-off-by: Paul Horton <paul.horton@owasp.org> (1ce9236)

  • doc: minor doc improvements

Signed-off-by: Paul Horton <paul.horton@owasp.org> (ee91237)

Don't miss a new requirements-parser release

NewReleases is sending notifications on new releases.